
Redmine - Patch #1487

subject and description edition on Issues are hard to find

2008-06-17 22:49 - Otávio Sampaio

Status: Closed Start date: 2008-06-17

Priority: Low Due date:  

Assignee: Mischa The Evil % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Description

Hy all. We are using Redmine not for a while. What a tremendous app. I was wondering where I can change an issue subject and

description. And I found hard to find this little link called More (I just found it looking at the redmind closed issues). So I propose to

change the label to advanced instead of more.

As a matter of fact, the more consistent change will be moving it to the right side of the edition div. This will make it looks more like

the update, the reply, the log time and all others. How about it?

Related issues:

Related to Redmine - Defect #2000: Can't edit subject or description of origi... Closed 2008-10-07

Related to Redmine - Feature #3696: Description editing Closed 2009-07-30

Related to Redmine - Defect #4241: possibility to change title of a task Closed 2009-11-18

Related to Redmine - Feature #7603: Please make editing issues more obvious t... Closed 2011-02-10

Related to Redmine - Feature #28200: Improve the UI/UX of the 'issue descript... Needs feedback

History

#1 - 2008-06-17 23:34 - Jean-Philippe Lang

- Target version deleted (0.7.2)

#2 - 2009-11-23 15:24 - Mischa The Evil

- Assignee set to Mischa The Evil

#3 - 2014-11-02 02:51 - Go MAEDA

Improvements about this problem have been done in #7603.

This issue can be closed.

#4 - 2014-11-03 08:32 - Go MAEDA

- Related to Feature #7603: Please make editing issues more obvious than "Change properties (More)" added

#5 - 2014-11-03 08:32 - Go MAEDA

- Status changed from New to Closed

#6 - 2018-02-17 20:58 - Mischa The Evil

- Related to Feature #28200: Improve the UI/UX of the 'issue description edit' feature added

Files

lang_with_label_advanced.diff 1.35 KB 2008-06-17 Otávio Sampaio

partial_edit_with_label_advanced.diff 844 Bytes 2008-06-17 Otávio Sampaio
